/*
Theme Name: GeneratePress Nachama 2026
Theme URI: https://nachama.de/
Description: Child-Theme für GeneratePress
Author: Thomas Haase
Template: generatepress
Version: 1.0
Text Domain: generatepress-nachama-2026
*/


.elementor-posts .elementor-post__excerpt p {
	margin: 0;
	line-height: 1.37em;
	font-size: 15px;
	color: #111;
}

.elementor-posts .elementor-post__title {
	font-size: 18px;
	margin-bottom: .5rem;
}

.footer-widgets .widget-title {
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 0px;
}

.footer-widgets ul.menu li{
	margin: 0;
}

.footer-widgets .widget {
	font-size: 14px;
}

.elementor-posts .elementor-post__read-more {
	font-size: 10px;
	font-weight: 700;
	background: #111;
	color: #fff;
	padding: 0 4px 1px 4px;
	text-transform: uppercase;
}